{
  "content": [
    {
      "file": "manifest.json",
      "size": 251,
      "sha512": "+0uLDjrSWIjwUJtBm/LR829jQ/E3KXKsgAVJwpvTMmHdmWACu9UwigdmwND/dINm2hLU7RZ2ZY5gQWmQ5cuSPQ=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/index-ClIESDwX.js",
      "size": 2344094,
      "sha512": "vGsmDKUEt3bx+UdScA7kShFpseWSw2tJhwwTuSO1Cs5Q4YACEz3mhRTySIX22HYzk3KzF+5RXjtPmPSVDMljkQ=="
    },
    {
      "file": "app/assets/index-CrEgQeBi.css",
      "size": 116379,
      "sha512": "VV7hQn6deISO69PvBokpxe6QiT2viZ+q4c2NrENSQPO5AOMIhPfOEJb7greY1VjwvzG6lf2h82eT9N6rV1jacg=="
    },
    {
      "file": "app/index.html",
      "size": 758,
      "sha512": "Qgb2oHjjLBp8j7hz0rJyQTuN6jfhVjVQn9AJFuriZox0z92sH6qTESJLk+oMTbXiaI288xlKj/IgrH3ZJ4N8Hw=="
    }
  ]
}
